R4i 3DS card not working :(

Discussion in '3DS - Flashcards & Custom Firmwares' started by Chelsie02, Jun 24, 2013.

  1. Chelsie02
    OP

    Chelsie02 Newbie

    Newcomer
    9
    0
    Jun 24, 2013
    Hi all! I'm a complete noobie when it comes to updating flash charts, but I usually manage to update them ok! This time, it just will not work!

    I downloaded the new Wood Kernel (1.60) and the patch for the 3DS, placed them onto my SD card, tried to run in my 3DS but it keeps coming up with the 3DS error message that tells you to power off. The spongebob logo still shows. So I tried to update with the old NDS fat version, and it says loading, but sometimes will get stuck, but other times will run, and I manage to get to the patch on the old DS and it goes to the run screen and tells me to press A, then errors, and says press a to try again, but no success! I don't know what else to do! I'm suffering without my games! I have contacted the R4i website, but I am still awaiting a response and I really want to play my 3DS! My 3ds is currently running version 6.0.0-12E

    Thanks for any help :)
     


  2. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,932
    Sep 8, 2009
    One's inner self
  3. Chelsie02
    OP

    Chelsie02 Newbie

    Newcomer
    9
    0
    Jun 24, 2013
    I have number 6 on my cart, the one with Spongebob as the icon
     
  4. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,932
    Sep 8, 2009
    One's inner self
    saddly then your cart will never work on any 3DS firmware above 4.3.0

    you will have to buy a new one if you want it on higher

    here is the lastest patch your card can cope with which should allow for a 3DS on 4.3.0 or a DSi on 1.4.5
    ftp://r4idsdown:r4idsdown@soft.r4ids.cn/R4iGold_NDSi145_Patch.rar
     
  5. Chelsie02
    OP

    Chelsie02 Newbie

    Newcomer
    9
    0
    Jun 24, 2013
    Oh damn :( Thanks for your reply... so now I've updated to 6.0.0-12E on my 3DS does that mean I'll never be able to get my card working again?
     
  6. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,932
    Sep 8, 2009
    One's inner self
    saddly that card will not work on that 3DS again
    its been blocked in software and hardware

    still can use on a DSLite or Phat or DSi
    just not a 3DS with Firmware 4.4.0 or higher
     
  7. soulrazor

    soulrazor GBAtemp Regular

    Member
    194
    28
    May 18, 2012
    Maybe its time to buy a DSTwo since it has been block proof so far instead of getting a r4iGold.(bit expensive)
    Or get a newer r4igold and dont update your 3ds again (cheaper)
     
  8. Chelsie02
    OP

    Chelsie02 Newbie

    Newcomer
    9
    0
    Jun 24, 2013
    Great :/ Thanks for your reply though! I only updated it as I wanted to buy Animal Crossing: New Leaf! Stupid me :(
    DS Two... will this work on my version of 3DS now? Where can I buy that from, where they would ship to the UK?

    Or if I was to buy a newer version of my card, and just never update... would that be better? I'm not too fussed about the updates... I just thought it may affect the playing of AC: New leaf... :S
     
  9. Chelsie02
    OP

    Chelsie02 Newbie

    Newcomer
    9
    0
    Jun 24, 2013
    Or if I was to buy a newer version of my card, and just never update... would that be better? I'm not too fussed about the updates... I just thought it may affect the playing of AC: New leaf... :S
     
  10. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,932
    Sep 8, 2009
    One's inner self
    grab a DSTwo or a R4ids.cn R4i Gold from Zhuzhuchina, there UK delivery time is normally quicker than others ive found

    any games you want to play in the future will require updates tho
    e.g Pokemon X & Y

    if you want to get another R4ids.cn card i would wait a week or 2 as i can see them coming out with a new revision soon due to the 6.0.0-11/12 update requiring you to actually make a tweak to the cards itself
     
  11. Chelsie02
    OP

    Chelsie02 Newbie

    Newcomer
    9
    0
    Jun 24, 2013
    Would you recommend the DS two on the R4ids? I'm thinking the DS Two sounds better, and I would like to update my games to carry on playing them
     
  12. soulrazor

    soulrazor GBAtemp Regular

    Member
    194
    28
    May 18, 2012
    Yes.


    Well it's up to you if after this you dont update again maybe r4igold is a better solution for you since its cheaper and your already used to it. But check this tread for 6.0.0 suport on those newers r4igold http://gbatemp.net/threads/r4i-gold-3ds-now-supports-6-0-0-xx.350028/ and then make your decision

    Also i recomend you to read the 1st post of this tread also http://gbatemp.net/threads/which-flash-cart-should-i-get.290097/
     
  13. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,932
    Sep 8, 2009
    One's inner self
    id recommend a DSTwo, due to the fact that they havnt had a single hardware revision to surpass any 3DS updates
     
  14. soulrazor

    soulrazor GBAtemp Regular

    Member
    194
    28
    May 18, 2012
    if ordering a dstwo from Zhuzhuchina ask for a 1.20 preflash or else you will need to do it yourself :)
     
  15. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,932
    Sep 8, 2009
    One's inner self
    zhuzhu you dont have to ask
    they do it standard

    there good guys

    she also has a DSi so its not necessary anyway as she could always do it on that also
    DSTwo is the easyest thing to flash, even if blocked you can still flash it lol
     
  16. soulrazor

    soulrazor GBAtemp Regular

    Member
    194
    28
    May 18, 2012
    Was mentioning that cause on the dstwo page it is described as pre flashed with 1.19
     
  17. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,932
    Sep 8, 2009
    One's inner self
    yea but the DSTwo 1.20 has barely been out a few days
     
    soulrazor likes this.
  18. Chelsie02
    OP

    Chelsie02 Newbie

    Newcomer
    9
    0
    Jun 24, 2013
    Ill ask them to so I don't have to lol my ds original still has the ds one card and its never messed up so id rather pay the extra and get the DS two as that way I can still update :) and the supplier you recommend are trusted and ship to the uk? And definitely support the new 3ds update? Sorry I just want to make sure I get it right lol
     
  19. Kippykip

    Kippykip D E L E T T H I S

    Member
    514
    143
    Mar 30, 2013
    I highly recommend the DSTwo, and it can play gameboy advance on your 3ds ;)
    Not sure if they pre-ship them with the 6.0.0.XX patch yet.
    If you have an old 3ds version or a ds lite/ds phat, you can update the card to support version 6.0.0.XX
     
  20. Chelsie02
    OP

    Chelsie02 Newbie

    Newcomer
    9
    0
    Jun 24, 2013
    Ok ill be ordering a dstwo card tonight hopefully and ill let you all know how iy goes haha ill probably be back asking more questions :)